body{font-family: 'Roboto',sans-serif; background: #fff;}
/*-webkit-font-smoothing: antialiased;font-smoothing: antialiased;*/

.myNavBar{position:fixed;}
#wrapper {padding-left: 60px;}
.navbar-inverse{background: #e5e5e5; border-bottom: 1px solid #ccc;}
.side-nav{left:60px;margin-left: -60px;width:60px; background: #d0d0d0; }
.navbar-inverse .navbar-nav i{cursor: pointer; padding: 16px 0; border-bottom: 1px solid #3e3e3e; font-size: 16px;}
.side-nav li a:hover, .side-nav li a:focus, .side-nav li i:hover, .side-nav li i:focus{background: #404040 !important;}
.navbar-inverse .navbar-nav > .active > i{background: #3e3e3e; color: #b0e279; border-color: #333333; font-size: 16px;}
.navbar-inverse .navbar-nav > .active > i:hover{background: #3e3e3e !important;color: #8EBA5F}
.side-nav>li>a{width:60px;}
.side-nav>li>i{width:60px;}
#page-wrapper{background:#fff;}
.panel-title{font-size: 14px;}
.bottom-panel{border:2px solid #fff;position: fixed;bottom:0;left:0;right:0;height:80px;z-index: 9999;background: #fff;}
.panel{height:350px!important;background:#fff; border-color: #bfbfbf;}
.full-height{height:750px!important;}
.full-height .panel-body{height: 700px}
.panel-heading{background-color: #d0d0d0!important;border-color: #bfbfbf!important;color:#4a4a4a!important;}
.panel-body {height: 300px; overflow: auto; font-family: 'Inconsolata'; font-weight: 300; padding: 8px; padding-top: 6px}
.panel-body ul{margin: 0; padding: 0;}
.panel-body ul li{list-style: none;margin: 0; padding: 0; margin-bottom: 2px;}

.redError{color:#B85653;}
.redError::selection{background: #B85653; color: #fff;}
.blueText{color:#0099cc;}
.blueText::selection{background: #0099cc; color:#fff;}
.greenText{color: #6A9746;}
.greenText::selection{background:#9FC472;color:#fff }
.orangeText{color: #ff9900;}
.orangeText::selection{background:#ff9900;color:#fff }
.brownText{color: #b18436}
.brownText::selection{background-color: #b18436; color: #fff;}
.purpleText{color: #ab5fc7}
.purpleText::selection{background-color: #ab5fc7; color: #fff;}

.navbar-brand{font-weight: 300; color: #4a4a4a !important;}
.navbar-brand:hover{color: #4a4a4a !important;}
.navbar-header{position:relative; width:100%}
.searchField, .btnControls{float: right; padding:11px 15px;}
.btnControls{padding-right: 0;}
.btnControls>a{background: #565656; border: none;border-radius: 3px; font-size: 12px; color:#ccc; padding: 5px 8px;}
.btnControls>a>span{font-size: 10px;margin-right: 6px; color: #ccc}
.btnControls>a:hover{background:#4a4a4a; }
.btnControls>a:focus{background: #3e3e3e; color: #b0e279; outline:none; box-shadow: none; border: none;}
.btnControls>a:focus>span{color: #8EBA5F}

.btnControls>button{background: #565656; border: none;border-radius: 3px; font-size: 12px; color:#ccc; padding: 5px 8px;}
.btnControls>button>span{font-size: 10px;margin-right: 6px; color: #ccc}
/*.btnControls>button:hover{background:#4a4a4a; color: #b0e279}
.btnControls>button:focus{background:#4a4a4a; color: #b0e279}
.btnControls>button:active{background:#4a4a4a; color: #b0e279}
.btnControls>button:hover>span{background:#4a4a4a; color: #b0e279}
.btnControls>button:focus>span{background:#4a4a4a; color: #b0e279}
.btnControls>button:active>span{background:#4a4a4a; color: #b0e279}*/
.btnControls>button{outline: none !important}

.btnControls button:hover{background:#4a4a4a; color: #b0e279!important;}
.btnControls button:hover > span{color: #b0e279!important;}

/*.btnControls>button:not(:first-child):focus{background: #3e3e3e; color: #b0e279; outline:none; box-shadow: none; border: none;}
.btnControls>button:not(:first-child):focus>span{color: #8EBA5F}*/
.mainFilter{border-radius: 3px;border: none;padding: 5px;font-size: 12px;width: 320px;color: #4a4a4a !important; padding-left: 36px;}
.mainFilter:focus{outline: none; box-shadow: none !important; }
.searchIcon{position: absolute; right:308px; color: #4a4a4a; top:17px;}
.container-fluid{padding-left: 0; padding-right: 0;}
.panel-heading{height: auto !important; padding-left: 10px;}
.panelfilters{position: absolute;right: 20px;margin-top: -18px;padding-right: 10px; font-size: 12px;}

.tooltip.right > .tooltip-inner {
      background-color: #bbb;
      color: #000;
      border: 1px solid #ccc;
      font-size: 10px;
      padding: 5px;
  }
.row{margin-left: -10px; margin-right: -10px;}




/*Text Highlights*/
.errorText{color:#b85654;}
